#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 apply-refact
version:              0.8.2.1
visibility:           public
id:                   apply-refact-0.8.2.1-9rDR7jHoeTe31DrQNZ3VDf
key:                  apply-refact-0.8.2.1-9rDR7jHoeTe31DrQNZ3VDf
license:              BSD-3-Clause
maintainer:           matthewtpickering@gmail.com
author:               Matthew Pickering
synopsis:             Perform refactorings specified by the refact library.
description:
    Perform refactorings specified by the refact library. It is primarily used with HLint'\''s --refactor flag.

category:             Development
abi:                  17137b1a0dddef34d159cc6b98fe1ca8
exposed:              True
exposed-modules:      Refact.Apply Refact.Fixity Refact.Utils
hidden-modules:       Refact.Internal
import-dirs:          /usr/lib/ghc-8.10.3/site-local/apply-refact-0.8.2.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/apply-refact-0.8.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/apply-refact-0.8.2.1
hs-libraries:         HSapply-refact-0.8.2.1-9rDR7jHoeTe31DrQNZ3VDf
depends:
    base-4.14.1.0 containers-0.6.2.1 directory-1.3.6.0
    extra-1.7.9-1DJT4UC6yCz4KDwf8IMmCb
    filemanip-0.3.6.3-4Y8G3hE2pJJ8Zg9qpvRsH ghc-8.10.3
    ghc-exactprint-0.6.3.3-KPS3RrLn1S4KoiJWKRIYtg process-1.6.9.0
    refact-0.3.0.2-6u7IO6ToowUCnxAhxxe42G
    syb-0.7.2.1-IMisWBQ73CcBLtEce0DtDe transformers-0.5.6.2
    unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP

haddock-interfaces:
    /usr/share/doc/haskell-apply-refact/html/apply-refact.haddock

haddock-html:         /usr/share/doc/haskell-apply-refact/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

